<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost_magnific', language 'bg', version '4.4'.
 *
 * @package     theme_boost_magnific
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['custommenuitems'] = 'Персонализирани елементи на горното меню';
$string['custommenuitems_desc'] = 'Можете да създадете персонализирано меню до горните менюта. Началото на главното меню трябва да започва с ръба и подменютата трябва да се предхождат от тире (-). Броят на тиретата определя дълбочината на елемента. Така, елементите с едно тире се появяват в подменю под предишния основен елемент от най-високо ниво, а елементите с две тирета се появяват в подменю под предходното подменю.
Съдържанието на всеки елемент на менюто трябва да се състои от до три елемента (<strong>label</strong> | <strong>url</strong> | <strong>tooltip</strong> | <strong>lang</strong>), всеки отделен със символа "|".
<ul>
<li><strong>label</strong>: Това е текстът, който ще се показва в елемента на менюто. Трябва да посочите етикет за всеки елемент от менюто.</li>
<li><strong>url</strong>: Това е адресът, към който потребителят ще бъде препратен след щракване върху елемента на менюто. Това не е задължително ; ако не е зададено, елементът няма да бъде свързан никъде.<br>
Могат да се добавят и други атрибути като "target" към края на адреса.</li>
<li><strong>tooltip</strong>: Ако предоставите адрес, можете също да изберете да предоставите подсказка за връзката, създадена с адреса. Това не  е задължително и ако не е зададено, етикетът се използва като подсказка за елемента на менюто.</li>
<li><strong>lang</strong>: Можете да добавите езиков код (или списък с кодове разделени със запетая) като четвъртия елемент на реда. Редът ще се покаже само ако потребителят е избрал посочените езици(и).</li>
</ul>
По-долу е даден пример как бихте създали персонализирано меню:
<blockquote><pre>
Курсове
-Всички курсове | /course/
-Моите курсове
--Примерен курс
---Примерен курс 7 | /course/view.php?id=7
---Примерен курс 9 | /course/view.php?id=9
--Тестов курс
---Тестов курс 2 | /course/view.php?id=2
---Тестов курс 5 | /course/view.php?id=5
Гугъл
-Гугъл на всеки език | https://google.com/" target="_blank
-Гугъл в Мексико | https://www.google.com.mx/" target="_blank|Google Label|en
-Гугъл на португалски | https://google.com.br/" target="_blank|Google Label|pt,pt_br,pt_br_kids
Страница за поддръжка | https://support.com/" target="_blank
</pre></blockquote>
За Moodle с поддръжка на множество езици, стойността на <strong>етикета</strong> трябва да бъде форматирана като <strong>"имена на езикови низове,имена на компоненти"</strong>.
<blockquote><pre>
профил,moodle | /user/profile.php
съобщения,съобщение | /message/index.php
</pre></blockquote>
<a href="https://docs.moodle.org/404/en/Advanced_theme_settings" target="_blank">Повече информация за менюто</a>';
$string['favicon'] = 'Любима икона';
$string['logo_write'] = 'Лого на горното меню при превъртане';
$string['logo_write_desc'] = 'Моля, качете логото си, ако желаете да го включите в горната част. Това лого ще се показва, когато превъртяното съдържание остане в горната част, а менюто ще се показва на цветен фон.';
$string['settings_theme_heading'] = 'Тема';
$string['settings_top_heading'] = 'Горно Меню';
